expr error

Marc Girod marc.girod@gmail.com
Wed May 20 20:42:00 GMT 2009



Marc Girod wrote:
> 
> In my case, reinstalling libgmp3 pulled back emacs 21.2!?
> 
OK... I have to mark emacs 23.0.92 as keep...
Anyway, now I installed libgmp3 4.2.4-2 (no older option)
and even if it is still incomplete too, the exec error disappeared.

-- 
View this message in context: http://www.nabble.com/expr-error-tp23583036p23643116.html
Sent from the Cygwin list mailing list archive at Nabble.com.


--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/



More information about the Cygwin mailing list